/*body {
  float: left;
  margin: 0;
}
.venture-main {
background:url(../images/vl.jpg) no-repeat;
  float: left;
  width: 100%;
}
img {
  float: left;
  width: 101%;
}
*/

html {
  float: left;
  height: 100%;
  width: 100%;
}
body { 
  background: url(../images/vl.jpg) no-repeat 100% 94%; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
